.app-sidenav-container {
    flex: 1;
    position: fixed;
    width: 100%;
    min-width: 100%;
    height: 100%;
    min-height: 100%;
    }
  
  .app-sidenav-content {
    display: flex;
    height: 100%;
    flex-direction: column
  }
  
  .app-sidenav {
    width: 240px;
  }
  